/*
 Theme Name:   ski_framework_parent-2022_ski_test
 Description: >- A child theme of the ski_framework_parent theme - this is written for the 2022 Alpine Ski Test
 Author:       SkiEssentials
 Template:     ski_framework_parent
 Version:      2.0.0
*/


/*LG EDITS 3/2021 */
/* Sticky Navbar Changes for Individual Ski Page */


#ski-logo{ align-self: end;}
#preferred-terrain{justify-content: flex-start;}
.reset-btn{display: none;}

#se_logo {align-self: center;}
#se_logo img { height: 55px !important; width: 55px !important; display: none;}
.stickie #se_logo img { display: block;}
#se_logo {display: none;}
#se_logo a{align-self: center;}
#se_logo span{font-weight: 800;}
.stickie #se_logo {display: flex;}
 
#main-menu-button{ display: none;}
.stickie #main-menu-button { display: block; order: 7; align-self: flex-end;}
.fa.fa-arrow-circle-o-up {font-size: 24px;}


/*LG EDITS 08/2021 */
/*.navigation-top nav#site-navigation button.dropdown-toggle .icon.icon-angle-down{background: url(data:image/svg+xml;utf8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyNCAyNCI+PHBhdGggZD0iTTEyLDE1YTEsMSwwLDAsMS0uNzEtLjI5bC00LTRBMSwxLDAsMCwxLDguNzEsOS4yOUwxMiwxMi41OWwzLjI5LTMuMjlhMSwxLDAsMCwxLDEuNDEsMS40MWwtNCw0QTEsMSwwLDAsMSwxMiwxNVoiLz48L3N2Zz4=)}
*/
main.test-skis .thumbnail-left{padding-left: 5px;}
main.test-skis .thumbnail-right{padding-right: 5px;}

/**
	JSS EDITS 7-30-2020

**/
    #maincontent img {width:100%; height: auto; max-height:initial;}    
	.site-branding > .wrap > a.custom-logo-link {display:block;}
	.site-branding > .wrap { padding: 0 60px 40px 60px; }

@media screen and (min-width: 48em) {
	
	#page {display: flex; align-content: stretch;}
	#page .wrap { max-width: 100%; }
	
	#page .navigation-top { position: relative; }
	
	#masthead {min-width:300px;}
	
	.custom-header,
	.site-branding {margin-bottom: 0px !important;}

	
	.js .dropdown-toggle .icon { float:right;}
	.js .dropdown-toggle { right: 0; width: 100% }
	.js .menu-toggle {display: none;}
	.js .main-navigation > div > ul {display: block;}
	.main-navigation a { text-transform:uppercase; font-size: 1.4em; font-weight: 700; line-height: 1em;}
	.main-navigation .sub-menu .menu-item a { text-transform:uppercase; font-size: 1em; font-weight: 500;}
	.icon.icon-angle-down { width: 1.8em; height: 1.8em; }
	.current-menu-item { background: #a81e1c; }
	.navigation-top .current-menu-item > a { color: #ffffff; }
	
	.site-content-contain{ 
		padding:0 8.75% 0 4.375%; 
		border-left: 3px solid #d6d6d6;
        max-width: 1620px;
        
    }
    
	#ski-video{
		padding-bottom: 50.625% !important;
		width: 90%;
	}
}
/** END JSS EDITS **/

/**LG EDITS*
/*10/15/20 */

/*Sortbox edits*/

select#sortbox{
    padding: 0px;
    font-size: 13.333px;
    height: auto;
    width: auto;
}
@media screen and (max-width: 768px){
    select#sortbox{
        font-size: 11.333px;
    }
    .site-logo {display:none;}
}

/*FILTER EDITS*/
.reset-btn{
    font-size: 0.6rem; 
    font-family: 'Open Sans'; 
    text-transform: uppercase; 
    margin-top: 10px; 
    padding: 0 2px;
    font-weight: 400;
    background-color: #a81e1c;
    color: white;
    margin-left: 10px;
}
button.reset-btn:hover {
    background-color: #A81E1D;
    filter: brightness(130%);
    color: white;
}
#filter h3{
    font-size: 16px;
}
.brandaccordion, .genderaccordion, .cataccordion, .abilaccordion {
    color: black;
    text-transform: uppercase;
    cursor: pointer;
    padding: 10px;
    width: 91%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 16px;
    background-color: transparent;
  }

button.brandaccordion, button.genderaccordion, button.cataccordion, button.abilaccordion{
    background-color: transparent;
    border-radius: 0px;
}

.brandaccordion:hover, .genderaccordion:hover, .cataccordion:hover, .abilaccordion:hover {
    background-color: transparent;
}

.brandaccordion:after,  .genderaccordion:after, .cataccordion:after, .abilaccordion:after{
    background-color: transparent;
    color:black;
    font-weight: bold;
    float: right;
    margin-left: 5px;

}
form#filter i.fa.fa-chevron-down{
    margin-top: 0px;
    color: black;
    font-size: 20px;
    transform: rotate(180deg);
    
}
.fa.fa-chevron-down.active{
    transform: rotate(0deg) !important;
    transition: all .1s ease;
}

@media screen and (max-width: 768px){
    #filter h3{
        text-align: center;
    }
   
    .brandpanel, .genderpanel, .catpanel, .abilpanel{
        display: none;
    }

    form#filter i.fa.fa-chevron-down{
        padding-right: 0%;
        font-size: 18px;
        transform: rotate(0deg);
        
    }
    .fa.fa-chevron-down.active{
        transform: rotate(180deg) !important;
        transition: all .1s ease;
    }
    .brandaccordion, .genderaccordion, .cataccordion, .abilaccordion{
        width: 100%;
        font-size: 15px;
		display: flex;
		justify-content: space-between;
    }
}   
@media screen and (max-width: 414px){
    select#sortbox{
        font-size: 10.333px;
    }
    form#filter label{
        font-size: .80rem;
    }
    input[type="checkbox"]{
        height: 12px;
        width: 12px;
    }
    #filter h3{
        font-size: 15px;
    }
    form#filter i.fa.fa-chevron-down{
        font-size: 17px;
    }
}

/*END 10/15/2020 EDITS*/



/*08/31/20 filter edits*/

main#main.site-main.ski-category article.off{display: none;}

.noResults{ 
    margin: auto;
    padding-top: 5%;
}


/*LG EDITS-------------*/
/* FRONT PAGE */
#content h1{
    margin-bottom: 0px;
    font-size: 2vw;
}


footer#colophon{ width: 0%;}
h3#mens-title{width: 100%;}
h3#womens-title{width: 100%;}
h2#brand-section-header{
    color: white;
    background-color: #001c68;
    font-weight: 500;
    font-size: 15pt;
    padding-left: 15px;
}

#mens-landing-categories {
    display: grid;
    padding-top: 20px;
    grid-template-columns: 39% 27.5% 27.5%;
    grid-template-rows: 5% 47.5% 47.5%;
    grid-column-gap: 3%;
    overflow:hidden;
    padding-bottom: 20px;
    justify-items: flex-start;
}
#men-landing-page-categories {
    display: inline-grid;
    grid-column: 2/4;
    grid-row: 1/4;
    align-content: flex-start;
    grid-gap: 1%;
}
.men-category-container.cat-01{
    grid-column: 2/3;
    grid-row: 2/3;
}
.men-category-container.cat-02{
    grid-column: 3/4;
    grid-row: 2/3;
}
.men-category-container.cat-03{
    grid-column: 2/3;
    grid-row: 3/4;
}
.men-category-container.cat-04{
    grid-column: 3/4;
    grid-row: 3/4;
}
#mens-landing-info{
    grid-column: 1/2;
    grid-row: 2/4;
    
}
#mens-title{
    grid-column: 1/2;
    grid-row: 1/2;
}

#mens-landing-info p{line-height: 22px; font-size: 16px;}
#womens-landing-info p{line-height: 22px; font-size: 16px;}
#womens-landing-categories {
    display: grid;
    padding-top: 20px;
    grid-template-columns: 27.5% 27.5% 39%;
    grid-template-rows: 5% 47.5% 47.5%;
    grid-column-gap: 3%;
    justify-items: flex-start;
    padding-bottom: 20px;
}
#women-landing-page-categories {
    display: inline-grid;
    grid-column: 1/3;
    grid-row: 1/4;
    align-content: flex-start;
    grid-gap: 1%;

}
.women-category-container.cat-01{
    grid-column: 1/2;
    grid-row: 2/3;
}
.women-category-container.cat-02{
    grid-column: 2/3;
    grid-row: 2/3;
}
.women-category-container.cat-03{
    grid-column: 1/2;
    grid-row: 3/4;
}
.women-category-container.cat-04{
    grid-column: 2/3;
    grid-row: 3/4;
}
#womens-landing-info{
    grid-column: 3/4;
    grid-row: 2/4;
    
}
#womens-title{
    grid-column: 3/4;
    grid-row: 1/2;
    
}

#testers-and-brands {
    padding-top: 20px;
    display: grid;
    grid-template-columns: 49.5% 49.5%;
    grid-gap: 1%;
    grid-template-areas: "testers brand";
}
#browse-brands, #meet-testers{
    width: auto;
    margin-bottom: 0%;
    margin-right: 0%;
}
#browse-brands {
    grid-column: 2/3;
    grid-area: brand;
}
#meet-testers {
    grid-column: 1/2;
    grid-area: testers;
}
#landing-page-brands{
    padding-bottom: 20px;
}

@media screen and (min-width: 769px) and (max-width: 900px){
    h3#mens-title{font-size: 12pt;}
    h3#womens-title{font-size: 12pt;}
    #mens-landing-info p{font-size: 13px;}
    #womens-landing-info p{ font-size: 13px;}
}




@media screen and (max-width: 414px){
    #main #mens-landing-categories{
        display: block;
    }
    #main #womens-landing-categories{
        display: block;
    }
    #main h3#mens-title{text-align: center;}
    #main h3#womens-title{text-align: center;}
    #main #mens-landing-info p, 
    #main #womens-landing-info p{
        font-size: 3.8vw;
    }
    #main #testers-and-brands {
        display: block;
        padding-top: 0px;
    }
    #main #testers-and-brands #browse-brands, 
    #main #testers-and-brands #meet-testers{ 
        display: unset;
    }
    
}
/* 
**Category Pages ----------------------------
**
 */

/* Breadcrumbs*/

.breadcrumb{
    padding: 8px 0px;
    margin-bottom: 20px;
    list-style: none;
    background-color: transparent;
   max-width: 100%;
   font-size: 1.3vw;
}

#main.ski-category article h2{
    white-space: nowrap;
    font-size: 1.5vw;
}

@media screen and (min-width: 768px) and ( max-width: 900px){
#main.ski-category article h2{
    white-space: nowrap;
    font-size: 1.3vw;
}
#main.ski-category span{
    font-size: 7pt;
}
}


@media screen and (max-width: 414px){
    #main.ski-category article h2{
        font-size: 2.5vw;
    }
}



/* SEARCH BAR*/
button.search-submit{
    background-color: inherit;
    border: none;
    margin-left: -45px;
}

input:placeholder-shown{
    font-style: italic;
}

.wrap .search-form input{
    width: 85%;
}

.search-form{
    padding-left: 25px;
}

@media screen and (max-width: 767px){
    .wrap .search-form input{
        width: 95%;
        font-size: 2.5vw;
       
    }

input:placeholder-shown{
    text-align: center;
}


}

/* SEARCH PAGE */

#search-title{
    display: block;
}
#content h1#search-title{
    font-size: 28px;
}
#content a {
    color: black;
    text-decoration: none;
}
#ski-specs-search{
    text-align: center;
}
#ski-dimensions-search, #ski-radius-search, #ski-length-search{
    text-transform: uppercase;
}
/*INDIVIDUAL SKI PAGE */

@media only screen and (max-width: 1050px){
    main.test-skis .entry-content {
        padding-left: 0px;
    }
}
@media screen and (min-width: 48em) {
.site-content-contain{ 
    overflow-x: hidden;
    padding: 0 3% 0 3%;
    /*padding:0 8.75% 0 4.375%;*/ 
}
}
/** END LG EDITS **/


#content.site-content
{
width:100%; 
}

#content.site-content p{
    padding-top: 15px;
}
/*SKI PAGE CSS*/




#main article p > a {
    color: #a81e1c;
    font-weight: 600;
}

/*  Header -------------------------*/
header.entry-header {
    display: grid;
    grid-template-columns: 80% 20%;
   
}
.entry-header .entry-title{
    align-self: flex-end;
    font-weight: bold;
}

#logo-link{
   align-self: flex-end;
}

#ski-logo{
    flex-basis: 25%;
    max-height: 100%;
    max-width: fit-content;
    justify-self: flex-end;
}
#ski-block-title h2{
    background:#232f4a;
    color: white;
    padding-left: 20px;
    height: 50px;
    padding-top: 15px;
    text-align: left;
}

#ski-tester-block h2{
    background:#232f4a;
    color: white;
    padding-left: 20px;
    height: 50px;
    padding-top: 15px;
    text-align: left;
}

#rocker-image img {
    width: 100%;
}

/* ski specs CSS ---------------------------------------------*/

#ski-specs{
    display: flex;
    justify-content: space-between;
    text-transform: uppercase;
    padding-top: 10px;

}

@media screen and (min-width: 861px) {
    #ski-specs{
        white-space: nowrap;
        font-size: 1.1vw;
    }
}
@media screen and (min-width: 768px) and (max-width: 860px){
    #ski-specs{
        white-space: nowrap;
        font-size: 1vw;
        
    }
}

@media screen and (max-width: 767px) and (min-width: 600px)  {
    #ski-specs{
        display: flex;
        white-space: nowrap;
        font-size: 1.5vw;
        padding-top: 8px;
    }

}

@media screen and (max-width: 601px) and (min-width: 414px)  {
    #ski-specs{
        display: flex;
        white-space: nowrap;
        font-size: 1.5vw;
        padding-top: 5px;
    }
}
@media screen and (max-width: 413px) {
    #ski-specs{
        display: block;
        text-align: center;
        font-size: 3vw;
        
    }

}

/* 3 column Ski Rocker Profile Terrain & Materials CSS------------- */
#about-columns{
    padding-top: 30px;
    display: grid;
    grid-template-columns: 40% 30% 30%;
    grid-template-areas: "rocker core terrain";
    padding-bottom: 10px;
}

#about-columns h5{font-size: 1.5vw;}

#about-columns h5, h6{
    text-align: center;
}
#about-columns h6{ font-size: 1.3vw;}
#about-columns h7{
    font-weight: 600;
    font-size: 1.3vw;
}
#rocker-profile{
    grid-area: rocker;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    white-space: nowrap;
    overflow: hidden;
}
#rocker-thumbnail{
    padding-top: 15px;
}
#rocker-data{
    padding-top: 15px;
}

#core-materials{
   grid-area: core;
   display: flex;
   flex-direction: column;
   margin: 0 5%;
   border-left: 2px solid darkgray;
   border-right: 2px solid darkgray;
   justify-content: space-between;
}
#wood-materials{
    display: flex;
    width: 45%;
    padding-left: 10px;
    align-items: baseline;
}
#wood-materials h7, #metal-materials h7{
    padding-left: 5px;
}
#metal-materials{
    display: flex;
    width: 45%;
    padding-left: 10px;
    align-items: baseline;
}

#other-materials{
   text-align: center;
   padding-top: 15px;
}
#preferred-terrain{
    grid-area: terrain;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    max-width: 100%;
}
#preferred-images{
    display: flex;
    justify-content: space-between;
}

#preferred-images img{
    width: 33%;
    padding: .5%;
}

#preferred-images img:first-child:nth-last-child(1) {
        width: 99%;
        padding: .5%;
}
#preferred-images img:nth-child(1):nth-last-child(2),
#preferred-images img:nth-child(2):nth-last-child(1) {
    width: 49%;
    padding: .5%;
}

#preferred-profile{
    padding-top: 15px;
}
#preferred-images img{height:100% !important;}

#core-materials img{ height: auto; width: auto;}

#ski-video{
    position: relative;
    padding-top: 0px;
    margin: 0px auto 0px;
    height: 0;
    padding-bottom: 56.25%;
    overflow: hidden;
}

#ski-video iframe{
    position: absolute;
    left: 0;
    width: 100%;
    height:100%;
    
}

#ski-block-title{
    display: grid;
}
#ski-block-title button{
    background-color: inherit;
    border: none;
    padding: 0;
    height: 65px;
}

.fa.fa-chevron-down{
    float: right;
    margin-top: -70px;
    padding-right: 2%;
    background-color: inherit;
    font-size: 25px;
    color: white;
}
.fa.fa-chevron-down.show-rel-ski{
    transform: rotate(180deg);
    transition: all .3s ease;
}
#ski-tester-block{
    display: grid;
}
#ski-tester-block button{
    background-color: inherit;
    border: none;
    padding: 0;
    height: 65px;
}

.fa.fa-chevron-down.show-ski-tester{
    transform: rotate(180deg);
    transition: all .3s ease;
}


/*-------------------------------------------------------------
Nav Sticky Bar
--------------------------------------------------------------*/
/* Style the navbar */
#navbar {
    overflow: hidden;
    background-color: #232f4a;
    color: white;
    display: flex;
    justify-content: space-around;
    height: 55px;
    white-space: nowrap;
    z-index: 10;
  }
  
  /* Navbar links*/
  #navbar a {
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration-line: none;
    font-size: 15px;
  }
  
 
  
  /* The sticky class is added to the navbar with JS when it reaches its scroll position */
  .stickie {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
  }

  /* Add some top padding to the page content to prevent sudden quick movement (as the navigation bar gets a new position at the top of the page (position:fixed and top:0) */


  #menu-instruct{
    text-transform: uppercase;
    align-self: center; 
    order: 1;
  }
  #menu-video{
    order:2;
    padding: 2px 5px;
    text-transform: uppercase;
    border: 1px solid white;
    align-self: center;
  }
  #menu-ski-tester{
    order:3;
    text-transform: uppercase;
    padding: 2px 5px;
    align-self: center;
    border: 1px solid white;
  }
  #menu-related-ski{
    order: 4;
    padding: 2px 5px;
    border: 1px solid white;
    text-transform: uppercase;
    align-self: center;
  }
  #menu-q-a{
    order:5;
    padding: 2px 5px;
    border: 1px solid white;
    text-transform: uppercase;
    align-self: center;
  }
  #menu-shop-now{
    padding: 2px 8px;  
    order:6;
    background-color: #a81e1c;
    align-self: center;
  }

  #shop-now-block{
      padding-top: 35px;
      display: flex;
      padding-bottom: 50px;
      justify-content: space-evenly;
  }

  #shop-now-image{
      flex-basis: 75%;
  }
  #shop-now-button{
    padding: 15px 15px;  
    background-color: #a81e1c;
    margin-left: 10px;
    flex-basis: 23%;
    align-self: center;
    text-align: center;
    color: white;
  }

  #shop-now-button a{
      color:#f2f2f2;
      
  }


/*--------------------------------------------------------------
 Comments
--------------------------------------------------------------*/
#comments li { list-style: none; }
#comments nav.comments-pagination {float:none;}
#comments .required {color: #FF0000; }
#comments form {display:block;}

#comments input[type="text"],
#comments input[type="email"],
#comments textarea {
color: #666;
background: #fff;
background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
border: 1px solid #bbb;
-webkit-border-radius: 3px;
border-radius: 3px;
display: block;
padding: 2%;
width: 95%;
height: auto;
}
#comments .comment-form-author,
#comments .comment-form-email {display: inline-block; width: 47%;}

#comments .comment-form-email {margin-left: 5%; }

#comments input[type="text"]:focus,
#comments input[type="email"]:focus,
#comments textarea:focus {
color: #222;
border-color: #333;
}

#comments button,
#comments input[type="button"],
#comments input[type="submit"] {
background-color: #222;
border: 0;
-webkit-border-radius: 2px;
border-radius: 2px;
-webkit-box-shadow: none;
box-shadow: none;
color: #fff;
cursor: pointer;
display: inline-block;
font-size: 14px;
font-size: 0.875rem;
font-weight: 800;
line-height: 1;
padding: 1em 2em;
text-shadow: none;
-webkit-transition: background 0.2s;
transition: background 0.2s;
float: left;
}
#comments a.comment-reply-link {
font-weight: 800;
/*position: relative;*/
padding-left: 1em;
color: #7c7c7c;
text-decoration:none;

}
#comments a.comment-reply-link:hover {
color: #1c1c1c;
text-decoration: underline;

}
.comment-reply-link .icon {
/*color: #222;
left: -2em;*/
height: 1em;
/*position: absolute;
top: 0;*/
width: 1em;
padding-right: .5em;

}

#comments footer.comment-meta { width:100%; margin-bottom: .75em; padding-bottom: .75em; border-bottom: 1px solid #cccccc; }
#comments .comment-metadata a {color: #aaaaaa; text-decoration:none; font-weight: 400;}
#comments .comment-metadata a:hover {color: #6c6c6c; text-decoration:underline; font-weight: 500;}

#comments .comment-content {margin: 0 2% 2%;}

#comments li.depth-1 { padding: 15px 25px; margin: 20px 0px; background: #e5e5e5;}
#comments li.depth-2 { padding: 15px 25px; margin-top: 1em; background: #c5c5c5;}
#comments li.depth-3 { padding: 15px 25px; margin-top: 1em; background: #a5a5a5;}
#comments li.depth-1 .comment-respond { padding: 15px 25px; background: #c5c5c5;}
#comments li.depth-2 .comment-respond { padding: 15px 25px; background: #a5a5a5;}



#comments {
clear: both;
padding: 2em 0 0.5em;
}

.comments-title {
font-size: 20px;
font-size: 1.25rem;
margin-bottom: 1.5em;
}

.comment-list,
.comment-list .children {
list-style: none;
margin: 0;
padding: 0;
}

.comment-list li:before {
display: none;
}

.comment-author {
font-size: 16px;
font-size: 1rem;
margin-bottom: 0.4em;
/*position: relative;*/
z-index: 2;

display:inline;
}

#maincontent footer.comment-meta .comment-author .avatar {
height: 50px;
/* left: -65px;
position: absolute; */
width: 50px;
}

.comment-author .says {
display: none;
}

.comment-metadata {
color: #767676;
font-size: 10px;
font-size: 0.625rem;
font-weight: 800;
letter-spacing: 0.1818em;
text-transform: uppercase;

display:inline;
}

.comment-metadata a {
color: #767676;
}

.comment-metadata a.comment-edit-link {
color: #222;
margin-left: 1em;
}

.comment-body {
color: #333;
font-size: 14px;
font-size: 0.875rem;
/*margin-bottom: 2em;*/
}

.children .comment-author .avatar {
height: 30px;
left: -45px;
width: 30px;
}

.bypostauthor > .comment-body > .comment-meta > .comment-author .avatar {
border: 1px solid #333;
padding: 2px;
}

.no-comments,
.comment-awaiting-moderation {
color: #767676;
font-size: 14px;
font-size: 0.875rem;
font-style: italic;
}

.comments-pagination {
margin: 2em 0 3em;
}

.form-submit {
text-align: right;
}

p.comment-form-cookies-consent label{
    display: inline;
}
p.comment-form-comment label{
    font-weight: 100;
}

#respond.comment-respond h3{
    font-weight: 700;
}


/*-----------------------------------------------------------------
GALLERY
------------------------------------------------------------------*/
#gallery-first-large{
    width: 100%;
    text-align: center;
    height: auto;
}

.main-content-gallery{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    
}
#gallery{
    padding: 30px 0;
}
.gallery-small-images{
    padding: 5px;
    width: 15%;
    margin: auto;
}

#gallery img {
    width: auto;
    margin: auto;
    display: block;
}
/*RELATED SKIS */

#related-ski-images{
    display: flex;
    justify-content: center;
    max-width: 100%;
}

.related-skis-snippet {
    display: block;
    justify-content: center;
    flex-basis: 19.5%;
    padding: .5%;
}
#related-ski-images img {
    border-radius: 15px;
}

h5#related-ski{
    font-size: 1vw;
    text-transform: uppercase;
    text-align: center;
}
@media screen and (max-width: 768px){
    h5#related-ski{
    font-size: 1.5vw;
    }
    
    #top-menu button.dropdown-toggle{
        width: 100%;
        right: 0;
    }
    
    #site-navigation svg.icon.icon-angle-down{
        margin-left: 90%;
    }
}
@media screen and (max-width: 414px){
    #gallery{
        padding-bottom: 0px;
    }
}
/*-----------------------------------------------------------------
SEARCH RESULTS PAGE
------------------------------------------------------------------*/
main#main-search {
    display: grid;
    grid-template-areas: "skis skis2";
    grid-template-columns: 47.5% 47.5%;
    grid-column-gap: 5%;
    grid-row-gap: .25%;
}

#main-search header.entry-header{
    display: block;
    margin: auto;
}

/*SKI TESTER SECTION ON INDIVIDUAL SKI PAGE*/

.attachment-ski-tester-thumbnail{
    border-radius: 15px;
    width: 100%;
    margin: 0;
    max-width: fit-content;
}
#skier-info{
    display: flex;
    justify-content: center;
    max-width: 100%;
    flex-wrap: wrap;
}
.ski-testers-snippet{
    width: 19%;
    padding: .5%;
    text-align: center;
}

h3#skier-name{
    font-size: 1.1vw;
}
p#tester-data {
    display:flex;
    flex-direction: column;
    align-items: center;
    padding-top: 0px;
    margin-top: 0px;
    text-align: center;
    font-size: .85vw;
    line-height: unset;
}
.tester-info span {
    display: flex;
}
#contributor-names{
    text-align-last: center;
}
@media screen and (max-width: 768px){
    .ski-testers-snippet{
        width: 32%;
        padding: .5%;
        text-align: center;
    }
    .attachment-ski-tester-thumbnail{
        width: 100%;
    }
    
    h3#skier-name{
    font-size: 1.5vw;
    }
    
    p#tester-data {
    font-size: 1vw;
    }
}

@media screen and (max-width: 480px){
    .ski-testers-snippet{
        width: 32%;
        padding: .5%;
        text-align: center;
    }
    
    .tester-info span {
    padding-right: 0;
}
    
    .attachment-ski-tester-thumbnail{
        width: 100%;
    }
    
    p#tester-data{
        font-size: 1.5vw;
    }
    h3#skier-name{
        font-size: 2.5vw;
    }
	

}
/*-----------------------------------------------------------------
SKI TESTER CATEGORY & PROFILE PAGE
------------------------------------------------------------------*/
/* Tester Category Page */
#main.tester-category {
    display: grid;
    column-gap: 2%;
    grid-template-columns: repeat(3, 32%);
    margin-top: 2%;
}
#main.tester-category article{
    width: 100%;
    justify-content: center;
    margin: unset;
}
#main.tester-category span{
    font-size: 1.1vw;
}

/*Tester Profile Page */
#tester-profile-page{
    display: grid;
    grid-template-columns: 33% 33% 33%;
    grid-template-areas: "main main sidebar"
    "main main sidebar"
    "gallery gallery gallery";
    grid-column-gap: .5%;
}
#tester-gallery{
    grid-area: gallery;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
#main-content-block{
    grid-area: main;
}
main.testers #sidebar-block{
    grid-area: sidebar;
    float: none;
    width:unset;
    margin: 0 0 0 10px;
}
#testerTable {margin: 1% 0;}
#testerTable th{
    white-space: nowrap;
    padding: 3px 3px;
    font-size: 1.4vw;
    text-align: left;
}
#testerTable td{
    font-size: 1.3vw;
    padding: 3px 3px;
    /* white-space: nowrap; */
    padding-left: 5px;
}
.site-main-testers h1{
    font-size: 2.1vw;
    margin-bottom: 1px;
}
#content main.testers hr{
    margin-bottom: 10px;
}
#vitals-block{margin: 15px 0px;}
#vitals-block h3{top: -.90em;}
#tester-thumbnail-outer{ text-align: center;}
#sidebar-block th{
    text-align: right;
    white-space: nowrap;
    font-size: 1.2vw;
    padding: 2px 0px 2px 5px;
}
#sidebar-block td{
    text-align: left;
    font-size: 1.2vw;
    padding: 2px 0px 2px 5px;
}
#sidebar-block img.tester-thumbnail{
    width: 60%;
    height: auto;
}

#main #skis-tested-block h2.non-italic{text-align: center;}

@media screen and (min-width:769px){

    #maincontent #masthead p.site-title{
        display: none;
    }
    #maincontent #masthead h1.site-title{
        display: none;
    }
    h2#search-result-title{
        font-size: 1.5vw;
        text-align: center;
    }
	/*#maincontent main#main #ski-testers-ski a.tester-thumbnail img.attachment-ski-tester-thumbnail.wp-post-image{max-height: 260px}*/
}
@media screen and (max-width: 768px){

    #ski-logo{
        max-height: unset;  
    }

    #sidebar-block img.tester-thumbnail{
       width: 90%;}
    #maincontent #masthead p.site-title{
        text-align: center;
    }
    /*Category Page*/
    #main.tester-category {
        display: grid;
        column-gap: 2%;
        grid-template-columns: repeat(2, 49%);
        margin-top: 2%;
    }
    #main.tester-category article div.post-thumbnail img{
        width: 75%;
    }
    #main.tester-category span{
        width: 100%;
        white-space: nowrap;
        font-size: 1.5vw;
    }
    #content p.tester-style{
        font-size: 2vw;
    }
    /*Individual Tester Page*/
    #main-tester-image{ display: none;}
    #tester-profile-page{
        display: grid;
        grid-template-columns: 49.5% 49.5%;
        column-gap: 1%;
        row-gap: 1%;
        grid-template-areas: "sidebar sidebar"
        "main main"
        "gallery gallery";
    }
    #sidebar-block{
        display: flex;
        align-items: center;
        justify-content: space-evenly;
        max-width: none;
    }
    #sidebar-block td{
        font-size: 2vw;
        padding-left: 10px;
    }
    #sidebar-block th{
        font-size: 2vw;
    }
    #sidebar-block table{ border-top: 1px solid darkgrey;}
 

    #testerTable td{
        font-size: 2.5vw; 
        padding: 0px 3px 10px 3px; 
        padding-left: 10px; 
        white-space: normal; 
    }
    #testerTable th{ 
        font-size: 2.5vw; 
        text-align: right;
        padding: 0px 3px 10px 3px; 
    }
    #testerTable {margin: 1% 1% 1% 20%;}
    main.testers#sidebar-block th{font-size: 2vw;}
    main.testers#sidebar-block td{font-size: 2vw;}
    #vitals-block { 
        margin: 5% 5%;
        border-top: none;
        border-bottom: none;
    }
    #vitals-block h3{
        margin: auto;
        font-size: 3vw;
        top: -.25em;
    }
    main.testers #sidebar-block{
        margin: auto;
    }
    
    main.testers #main-content-block{ 
        border-top: 1px solid darkgrey;
        border-bottom: 1px solid darkgrey;
    }
}
/*-----------------------------------------------------------------
MEDIA QUERIES
------------------------------------------------------------------*/

@media screen and (min-width: 414px) and (max-width: 768px) {
    #content h1#search-title{
        font-size: 3.5vw;
    }
    .breadcrumb{font-size: 2vw;}

    #about-columns{
        margin-top: 0px;
        display: grid;
        grid-template-columns: 51% 48%;
        grid-template-rows: 43% 47% 8%;
        grid-template-areas: 
        "rocker rocker"
        "core terrain" 
        "core terrain";
        grid-gap: 1%;
    }
    #rocker-profile{
        border-bottom: 2px solid darkgray;
    }
    #rocker-data{
        padding-bottom: 15px;
    }
    #core-materials{
        flex-basis: 43%;
        margin: 5% 5%;
        border-left: none;
    }
    #preferred-terrain{
        flex-basis: 43%;
        margin: 5% 0%;
    }
    #about-columns h5{ font-size: 2.5vw;}
    #about-columns h6{ font-size: 2.3vw; white-space: nowrap;}
    #about-columns h7{ font-size: 2.3vw;}
    #wood-materials h7{padding-left: 10px;}
    #metal-materials h7{padding-left: 10px;}
    p{
        font-size: smaller;
    }
    #navbar{
    overflow: hidden;
    display: flex;
    justify-content: space-around;
    height: 5vh;
    }
    #navbar a {
        padding: 2px 2px;
        font-size: 2.2vw;
        white-space: nowrap;
    }

    #shop-now-button{
        padding: 10px 10px;
    }
    
    #shop-now-button a{
        font-size: smaller;
    }
 
    #ski-tester-block h2{
        font-size: 20px;
        padding-top: 12px;
        padding-left: 8px;
    }
    #ski-block-title h2{
        font-size: 20px;
        padding-top: 12px;
        padding-left: 8px;
    }
    .fa.fa-chevron-down{
        margin-top: -65px;
        font-size: 20px;
    }
    h2#search-result-title{
        font-size: 2vw;
        text-align: center;
    }
}


@media screen and (max-width: 414px) {
    /*Ski Test Image */
    .site-branding > .wrap{
        padding-bottom: 0px;
    }
    h1.site-title{
        font-size: 6vw;
    }
    .entry-header h1.entry-title{text-align: left;}
    a.custom-logo-link{
        height: auto;
    }
    .brand-container{
        margin-left: 4%;
        margin-right: 4%;
    }
    p{
        font-size: smaller;
    }
    #content h1#search-title{
        font-size: 5vw;
    }
    .breadcrumb{font-size: 2.5vw;}
    #about-columns{
        margin-top: 0px;
        display: grid;
        grid-template-columns: 51% 48%;
        grid-template-rows: 43% 47% 8%;
        grid-template-areas: 
        "rocker rocker"
        "core terrain" 
        "core terrain";
        grid-gap: 1%;
    }
    #about-columns h5{
        font-size: 3.2vw;
        white-space: nowrap;
    }
    #about-columns h6{
        font-size:2.2vw;
        white-space: nowrap;
    }
    #about-columns h7{
        font-size: 2.5vw;
    }
    
    #rocker-profile{
        border-bottom: 2px solid darkgray;
    }
    #rocker-data{
        padding-bottom: 15px;
    }
    #core-materials{
        flex-basis: 43%;
        margin: 5% 5%;
        border-left: none;
    }
    #preferred-terrain{
        
        margin: 5% 3%;
        max-width: 100%;
    }

    #navbar { max-width: 100%;}
    #navbar a{
        font-size: 2.5vw;
        padding: 2px;
    }
    #menu-shop-now{
        padding: .5px 1.5px;
        margin: 0px 1px;
    }
    #menu-instruct{
        font-size: 2.5vw;
        white-space: normal;
        padding-left: 2px;
    }
    #menu-video{    padding: .5px;
        border: .2px solid white;}
    #menu-ski-tester{    padding: .5px;
        border: .2px solid white;}
    #menu-related-ski{    padding: .5px;
        border: .2px solid white;}
    #menu-q-a{
        padding: .5px;
        border: .2px solid white;
    }
    #shop-now-button a{
        font-size: x-small;
    }
   
    #shop-now-button{
        padding: 2px 2px;
        align-self: center;
    }
    
    #ski-tester-block h2{
        font-size: 17px;
        padding-top: 15px;
        padding-left: 8px;
    }
    #ski-block-title h2{
        font-size: 17px;
        padding-top: 15px;
        padding-left: 8px;
    }

    .fa.fa-chevron-down{
        margin-top: -58px;
        font-size: 18px;
    }

    #main #article-title header.entry-header{
        display: flex;
        justify-content: flex-start;
    }
    #main #article-title header h1.entry-title { font-size: 4vw;}
    main.testers #sidebar-block{ display: block;}
    
    main#main-search{display:block;}
    #vitals-block h3{
        margin: auto;
        top: -.25em;
        font-size: 5vw;
    }
    #tester-profile-page #main-content-block #testerTable td,
    #tester-profile-page #main-content-block #testerTable th {
        font-size: 3vw;
        padding: 0px 3px 10px 3px;
    }

    h2#search-result-title{
        margin-top: 25px;
        font-size: 4vw;
        text-align: center;
    }


}
@media screen and (min-width: 880px) and (max-width: 1100px){
    #navbar a{
        padding: 10px 5px;
        font-size: 13px;
    }
    #menu-instruct{
        font-size: 14px;
        padding-left: 5px;
    }
    #menu-video, #menu-ski-tester, #menu-q-a, #menu-related-ski, #menu-shop-now{
        padding: 2px 2px;
        white-space: nowrap;
    }
}

@media screen and (min-width: 769px) and (max-width: 880px){
    #navbar a{
        padding: 10px 5px;
        font-size: 12px;
    }
    #menu-instruct{
        font-size: 13px;
        padding-left: 3px;
    }
    #menu-video, #menu-ski-tester, #menu-q-a, #menu-related-ski, #menu-shop-now{
        padding: 1px 1px;
        white-space: nowrap;
    }
}


/*
      CSS styles applied only to Safari browsers
     
   
@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0)
{ 

    #maincontent #about-columns #core-materials #wood-materials img{
        height: 100%;
    }
    #maincontent #about-columns #core-materials #metal-materials img{
        height: 100%;
    }
    #preferred-images img{
       
        height: 100%;
    }
}  */